<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/root"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/iv_icon"
            android:layout_width="@dimen/common_icon_size_big"
            android:layout_height="@dimen/common_icon_size_big" />

        <TextView
            android:id="@+id/tv_name"
            style="@style/CommonTextView"
            android:layout_width="wrap_content"
            android:layout_marginLeft="@dimen/common_spacing_small"
            android:paddingVertical="@dimen/common_spacing" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/divider_line_width"
        android:background="@color/main_color" />

    <TextView
        android:id="@+id/tv_standard"
        style="@style/CommonTextView"
        android:gravity="left"
        android:padding="@dimen/common_spacing_small"
        android:textSize="@dimen/common_text_size_small" />

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/divider_line_width"
        android:background="@color/main_color" />
</LinearLayout>